
@import "vars";


/* Default styles */
/*scrollbar*/
::-webkit-scrollbar { width: 6px; }
::-webkit-scrollbar-track-piece { background-color: $blue;}
::-webkit-scrollbar-thumb {  background-color: $gray; }
body{
	font-family: 'Open Sans', sans-serif;
}

.container{
	width: 908px;
	margin: 0 auto;
}
.hideText{
	display: none;
}
li{
	list-style-type: none;
}
ul{
	padding: 0;
}
svg{
	height: 25px;
	width: 20px;
	margin-right: 15px;
}

/* Blocks */
@import "blocks/tabs";
@import "blocks/location";
@import "blocks/action__buttons";
@import "blocks/checkbox";
